priceListChangeOptions
The priceListChangeOptions query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the PriceListChangeOptions type.
query priceListChangeOptions ($subscriptionId: ID, $productId: ID) {
priceListChangeOptions (subscriptionId: $subscriptionId, productId: $productId) {
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| subscriptionId | ID | Subscription ID to filter available price lists |
| productId | ID | Product ID to filter available price lists |